clang 10.0.0git

Classes | Namespaces
Distro.h File Reference
`#include "llvm/ADT/Triple.h"`
`#include "llvm/Support/VirtualFileSystem.h"`
Include dependency graph for Distro.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::driver::Distro
| Distro - Helper class for detecting and classifying Linux distributions. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::driver